Subject: Ticket Assigned - Is it available as 3 pieces
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 09:23:43 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Is it available as 3 pieces Hello team

I got notified by centrepoint that my wish list item is now back in
stock.You can see it in the attachment. I ordered this item once before
when it was in offer and price was half. But unfortunately received only 2
pieces and  upper gown was missing. Later on I was refunded.
This time before ordering it in size UK 16 I want to be sure that is it
available in 3 pieces and can you please assure that they will send
complete 3 pieces as I don't want the same hassle again. Also this time its
in original price .
Please reply soon because only one left in stock.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402411